
Grupo P2-1 - Bug #2583

Feature # 2579 (New): Duración del proyecto

Bug # 2582 (Closed): Fase 1

Período de Investigación

08/29/2023 06:25 PM - Tomás Silva

Status: Closed Start date: 08/23/2023

Priority: Low Due date: 09/25/2023

Assignee: juan yampara % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se realizan las investigaciones pertinentes para probar la plausibilidad del proyecto.

Subtasks:

Bug # 2814: Recolectar y documentar referencias Closed

History

#1 - 08/29/2023 06:34 PM - Tomás Silva

- Due date changed from 09/10/2023 to 09/07/2023

- Start date changed from 08/28/2023 to 08/25/2023

#2 - 08/29/2023 06:39 PM - Tomás Silva

- % Done changed from 0 to 40

#3 - 09/05/2023 02:59 PM - Tomás Silva

- % Done changed from 40 to 60

#4 - 09/10/2023 10:06 PM - Tomás Silva

- Due date changed from 09/07/2023 to 09/18/2023

- Start date changed from 08/25/2023 to 08/22/2023

#5 - 09/12/2023 11:16 AM - Tomás Silva

- Due date changed from 09/18/2023 to 09/25/2023

- Start date changed from 08/22/2023 to 08/23/2023

#6 - 09/27/2023 02:55 PM - Tomás Silva

- Status changed from New to Closed
